Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

#1 Le 10/03/2005, à 23:06

alien7

Alien et driver ATI

Salut
j'essaye de faire un alien sur le rpm des drivers ATI et j'ai ce message d'erreur :

# alien fglrx64_4_3_0-8.10.19-1.x86_64. rpm
Package build failed. Here's the log:
dh_testdir
dh_testdir
dh_testroot
dh_clean -k
dh_installdirs
dh_installdocs
dh_installchangelogs
find . -maxdepth 1 -mindepth 1 -not -name debian -print0 | 
        xargs -0 -r -i cp -a {} debian/fglrx64-4-3-0
dh_compress
dh_makeshlibs
dh_installdeb
dh_shlibdeps
dpkg-shlibdeps: warning: format of libfglrx_gamma.1 not recognized
dpkg-shlibdeps: warning: unable to find dependency information for shared librar y libXext (soname 6, path /usr/X11R6/lib32/libXext.so.6, dependency field Depend s)
dpkg-shlibdeps: warning: unable to find dependency information for shared librar y libX11 (soname 6, path /usr/X11R6/lib32/libX11.so.6, dependency field Depends)
dpkg-shlibdeps: warning: unable to find dependency information for shared librar y libstdc++ (soname 5, path /usr/lib32/libstdc++.so.5, dependency field Depends)
dpkg-shlibdeps: warning: unable to find dependency information for shared librar y libX11 (soname 6, path /usr/X11R6/lib32/libX11.so.6, dependency field Depends)
dpkg-shlibdeps: warning: unable to find dependency information for shared librar y libXext (soname 6, path /usr/X11R6/lib32/libXext.so.6, dependency field Depend s)
dh_gencontrol
dpkg-gencontrol: error: current build architecture amd64 does not appear in pack age's list (x86_64)
dh_gencontrol: command returned error code 65280
make: *** [binary-arch] Erreur 1
find: fglrx64_4_3_0-8.10.19: Aucun fichier ou répertoire de ce type

Je comprend pas tres bien l'erreur : est ce que j'ai pas la bonne version des drivers ?
Pourtant j'ai pris les drivers amd64

Hors ligne

#2 Le 11/03/2005, à 18:47

M@C

Re : Alien et driver ATI

Tu as tapé

# alien fglrx64_4_3_0-8.10.19-1.x86_64. rpm

au lieu de

# alien fglrx64_4_3_0-8.10.19-1.x86_64.rpm

(en clair tu as mis un espace entre le "." et "rpm")

Hors ligne

#3 Le 11/03/2005, à 21:37

alien7

Re : Alien et driver ATI

Non je crois pas que ca vient de là , ca je crois que j'ai les fait apres le copier coller l'espace  enfin c'est accidentel, je remet le code si tu veux :

# alien fglrx64_4_3_0-8.10.19-1.x86_64.rpm
Package build failed. Here's the log:
dh_testdir
dh_testdir
dh_testroot
dh_clean -k
dh_installdirs
dh_installdocs
dh_installchangelogs
find . -maxdepth 1 -mindepth 1 -not -name debian -print0 | 
        xargs -0 -r -i cp -a {} debian/fglrx64-4-3-0
dh_compress
dh_makeshlibs
dh_installdeb
dh_shlibdeps
dpkg-shlibdeps: warning: format of libfglrx_gamma.1 not recognized
dpkg-shlibdeps: warning: unable to find dependency information for shared library libXext (soname 6, path /usr/X11R6/lib32/libXext.so.6, dependency field Depends)
dpkg-shlibdeps: warning: unable to find dependency information for shared library libX11 (soname 6, path /usr/X11R6/lib32/libX11.so.6, dependency field Depends)
dpkg-shlibdeps: warning: unable to find dependency information for shared library libstdc++ (soname 5, path /usr/lib32/libstdc++.so.5, dependency field Depends)
dpkg-shlibdeps: warning: unable to find dependency information for shared library libX11 (soname 6, path /usr/X11R6/lib32/libX11.so.6, dependency field Depends)
dpkg-shlibdeps: warning: unable to find dependency information for shared library libXext (soname 6, path /usr/X11R6/lib32/libXext.so.6, dependency field Depends)
dh_gencontrol
dpkg-gencontrol: error: current build architecture amd64 does not appear in package's list (x86_64)
dh_gencontrol: command returned error code 65280
make: *** [binary-arch] Erreur 1
find: fglrx64_4_3_0-8.10.19: Aucun fichier ou répertoire de ce type

Hors ligne

#4 Le 12/03/2005, à 11:19

M@C

Re : Alien et driver ATI

As-tu bien un kernel pour 64bit ? (il me semble que pour le 64bit il faut un kernel i686 mais il faut que tu verifies je n'en suis pas sur)

Si oui tu peux toujours essayer de réinstaller les librairies qui posent probleme :

apt-get install --reinstall nom_du_paquet

As-tu fais une mise a jour récente ? (apt-get update && apt-get dist-upgrade)

Sinon je ne sais pas

Hors ligne

#5 Le 14/03/2005, à 13:27

alien7

Re : Alien et driver ATI

j'ai telechargé la warty pour amd64, de plus j'ai essayé apres une reinstall de ubuntu et j'obtiens la meme chose.
C'est peut etre alien qui pose probleme, je ne l'est pas installé moi par un apt-get il est deja installé, il apeut etre un pb avec le 64 bit, je sais pas

Hors ligne

Haut de page ↑